Subject: Ticket Assigned - wrong item
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:14:53 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item User                    Hello           07:54 PM, 26th Feb                   Bot                   Hi again!           07:54 PM, 26th Feb                     User                    I recipe wrong item           07:54 PM, 26th Feb                     User                    Received           07:54 PM, 26th Feb                     User                    Please help           07:54 PM, 26th Feb                     User                    Hello           07:59 PM, 26th Feb                   Bot                   أهلا مرة أخرى!           07:59 PM, 26th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:08 PM, 26th Feb                   fatma                   Could you please share your order number so that I can assist you further?           08:11 PM, 26th Feb                   fatma                   and kindly share with us the full name of the items that you didn't receive and snapshots of the items that you recived instate           08:12 PM, 26th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:12 PM, 26th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:14 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158548